<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/784563108_31122025.pdf</fichier>
         <siren>784563108</siren>
         <titreLong>FONDATION MAISON DU BRESIL</titreLong>
         <codePostal>75014</codePostal>
         <dateDepot>29/07/2026 14:09</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>29/07/2026 14:37</dateValidation>
         <type>0</type>
         <formeJuridique>fondation</formeJuridique>
         </depot>